$('#datepicker').datepicker({
	uiLibrary: 'bootstrap4'
});

/*today = new Date(new Date().getFullYear(), new Date().getMonth(), new Date().getDate());

$('#datepicker').datepicker({
    locale: 'pt-br',
    format: 'dd/mm/yyyy',
    minDate: today,
    header: true,
});*/